Topic
  • 4 replies
  • Latest Post - ‏2011-01-22T11:09:02Z by daliborb
daliborb
daliborb
9 Posts

Pinned topic Unable to instal Fix Pack 2 for WPG 6.1.1.

‏2011-01-21T00:39:09Z |
Hello,

I'm trying to install Fix pack 2 to a simple installation of WPG 6.1.1.1
Installation fails with the following messages (in updatelog.txt file):

Running configuration command: GetApplications, percent complete: 27%
...
CWUPI0013E: A configuration action failed. The failing configuration action is: GetApplications.
...

Did anyone encountered this problem?
Where should I start looking for for solution?
What does this message mean?

When I try to install fix pack, server is running.
Currently installed version is: 6.1.1.1.281.

Any help would be greatly appreciated.

Thanks
Dalibor
Updated on 2011-01-22T11:09:02Z at 2011-01-22T11:09:02Z by daliborb
  • _rita
    _rita
    25 Posts

    Re: Unable to instal Fix Pack 2 for WPG 6.1.1.

    ‏2011-01-21T02:58:37Z  
    Hello Dalibor,

    Could you please run the <WAS ND Install location>/bin/versionInfo.bat, and let us know what the current WAS version/fixpack level.

    Besides, in case WAS were recently upgraded, please verify whether the adminclient jar file which is under WPG, has been updated with the new one from WAS.

    -rita
  • daliborb
    daliborb
    9 Posts

    Re: Unable to instal Fix Pack 2 for WPG 6.1.1.

    ‏2011-01-21T15:11:43Z  
    • _rita
    • ‏2011-01-21T02:58:37Z
    Hello Dalibor,

    Could you please run the <WAS ND Install location>/bin/versionInfo.bat, and let us know what the current WAS version/fixpack level.

    Besides, in case WAS were recently upgraded, please verify whether the adminclient jar file which is under WPG, has been updated with the new one from WAS.

    -rita
    Hello,

    thank you for a fast replay.
    Version info is as follows:
    Name IBM WebSphere Application Server - ND
    Version 6.1.0.0
    ID ND
    Build Level b0620.14
    Build Date 5/16/06

    Update version is 7.0.0.13, and I have unpacked "UPDI For 6.1.1.1.zip" to bcghub-simple directory (where WPG is installed).

    Only adminclient jar that I have on the system is:
    com.ibm.ws.admin.client_6.1.0.jar and this one is the same in <Was ND>\Appserver\runtimes directory as well as in
    <bcghub-simple>properties\version\nif\update\config\install\lib

    May be that I have copied these files to the wrong location?
  • _rita
    _rita
    25 Posts

    Re: Unable to instal Fix Pack 2 for WPG 6.1.1.

    ‏2011-01-21T15:28:49Z  
    • daliborb
    • ‏2011-01-21T15:11:43Z
    Hello,

    thank you for a fast replay.
    Version info is as follows:
    Name IBM WebSphere Application Server - ND
    Version 6.1.0.0
    ID ND
    Build Level b0620.14
    Build Date 5/16/06

    Update version is 7.0.0.13, and I have unpacked "UPDI For 6.1.1.1.zip" to bcghub-simple directory (where WPG is installed).

    Only adminclient jar that I have on the system is:
    com.ibm.ws.admin.client_6.1.0.jar and this one is the same in <Was ND>\Appserver\runtimes directory as well as in
    <bcghub-simple>properties\version\nif\update\config\install\lib

    May be that I have copied these files to the wrong location?
    Hello,

    1. Please re-run the UPDI to recover the previous install failure. Once done, close UPDI.

    2. Next,
    The WAS level is far too low. Please upgrade WAS first (e.g. supported WAS level for WPG 6.1.1.2 is 6.1.29), also, apply corresponding JDK patch as appropriate.
    http://www-01.ibm.com/support/docview.wss?rs=180&uid=swg24025185

    3. Once complete the upgrade on WAS ND side, then please copy the new admin client to the locations:
    <bcghub-simple>properties\version\nif\update\config\install\lib
    <bcghub-simple>properties\version\nif\update\config\uninstall\lib

    4. Re-run the problem scenario you earlier attempted.
    Hope this helps.
    -rita
  • daliborb
    daliborb
    9 Posts

    Re: Unable to instal Fix Pack 2 for WPG 6.1.1.

    ‏2011-01-22T11:09:02Z  
    • _rita
    • ‏2011-01-21T15:28:49Z
    Hello,

    1. Please re-run the UPDI to recover the previous install failure. Once done, close UPDI.

    2. Next,
    The WAS level is far too low. Please upgrade WAS first (e.g. supported WAS level for WPG 6.1.1.2 is 6.1.29), also, apply corresponding JDK patch as appropriate.
    http://www-01.ibm.com/support/docview.wss?rs=180&uid=swg24025185

    3. Once complete the upgrade on WAS ND side, then please copy the new admin client to the locations:
    <bcghub-simple>properties\version\nif\update\config\install\lib
    <bcghub-simple>properties\version\nif\update\config\uninstall\lib

    4. Re-run the problem scenario you earlier attempted.
    Hope this helps.
    -rita
    Thank you Rita

    That solved my problem.

    Thanks again for speedy and informative answer.

    Best Regards

    Dalibor